Subject: [alpine-devel] [PATCH] testing/nload: new aport

From: Jeff Bilyk <[email-masked]>
Date: Fri, 3 Sep 2010 20:32:56 +0000

testing/nload: new aport
---
 testing/nload/APKBUILD |   30 ++++++++++++++++++++++++++++++
 1 files changed, 30 insertions(+), 0 deletions(-)
 create mode 100644 testing/nload/APKBUILD

diff --git a/testing/nload/APKBUILD b/testing/nload/APKBUILD
new file mode 100644
index 0000000..a514bf3
--- /dev/null
+++ b/testing/nload/APKBUILD
@@ -0,0 +1,30 @@
+# Contributor: 
+# Maintainer: 
+pkgname=nload
+pkgver=0.7.2
+pkgrel=0
+pkgdesc="Console network traffic and bandwidth monitor"
+url="http://www.roland-riegel.de/nload"
+license="GPL"
+depends=
+makedepends="ncurses-dev"
+install=
+source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+
+build() {
+	cd "$_builddir"
+	./configure --prefix=/usr \
+		--sysconfdir=/etc \
+		--mandir=/usr/share/man \
+		--infodir=/usr/share/info
+	make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make DESTDIR="$pkgdir" install
+}
+
+md5sums="5b851ecf898edcd1f465946745e95eb6  nload-0.7.2.tar.gz"
-- 
1.7.2.2

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---